<?xml version="1.0" encoding="utf-8"?>
<VärdepappersfondInnehav xmlns="http://schemas.fi.se/publika/vardepappersfonder/20200331">
  <Rapportinformation>
    <Kvartalsslut>2024-06-30</Kvartalsslut>
  </Rapportinformation>
  <Bolagsinformation>
    <Fondbolag_namn>SEB Investment Management AB</Fondbolag_namn>
    <Fondbolag_institutnummer>58060</Fondbolag_institutnummer>
    <Fondbolag_LEI-kod>549300DNI5UYVM6X6N69</Fondbolag_LEI-kod>
  </Bolagsinformation>
  <Fondinformation>
    <Fond_institutnummer>51718</Fond_institutnummer>
    <Fond_ISIN-kod>SE0000775298</Fond_ISIN-kod>
    <Fond_namn>SEB Sverigefond</Fond_namn>
    <Förvaltningsavgift>
      <MedAndelsklasser>
        <Förvaltningsavgift>
          <Andelsklass_namn>A</Andelsklass_namn>
          <Förvaltningsavgift_Typ>
            <Förvaltningsavgift_fast>1.30</Förvaltningsavgift_fast>
          </Förvaltningsavgift_Typ>
        </Förvaltningsavgift>
      </MedAndelsklasser>
    </Förvaltningsavgift>
    <Fondförmögenhet>22825010370</Fondförmögenhet>
    <Likvida_medel>708129036</Likvida_medel>
    <Övriga_tillgångar_och_skulder>-21502616</Övriga_tillgångar_och_skulder>
    <Aktiv_risk>5.55</Aktiv_risk>
    <Standardavvikelse_24_månader>14.20</Standardavvikelse_24_månader>
    <Jämförelseindex>
      <Jämförelseindex>SIX Portfolio Return Index</Jämförelseindex>
    </Jämförelseindex>
    <FinansiellaInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Danske Bank Ord</Instrumentnamn>
        <ISIN-kod_instrument>DK0010274414</ISIN-kod_instrument>
        <Landkod_Emittent>DK</Landkod_Emittent>
        <Valuta>DKK</Valuta>
        <Antal>3308783.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>207.50000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.52196</Valutakurs_instrument>
        <Marknadsvärde_instrument>1044935218.90</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.58</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Novo Nordisk</Instrumentnamn>
        <ISIN-kod_instrument>DK0062498333</ISIN-kod_instrument>
        <Landkod_Emittent>DK</Landkod_Emittent>
        <Valuta>DKK</Valuta>
        <Antal>576653.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>1005.60000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.52196</Valutakurs_instrument>
        <Marknadsvärde_instrument>882557074.77</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.87</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>35</Branschkod_instrument>
          <Bransch_namn_instrument>Hälsovård</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Upm-Kymmene</Instrumentnamn>
        <ISIN-kod_instrument>FI0009005987</ISIN-kod_instrument>
        <Landkod_Emittent>FI</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal>628262.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>32.62000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.35021</Valutakurs_instrument>
        <Marknadsvärde_instrument>232610051.72</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.02</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>15</Branschkod_instrument>
          <Bransch_namn_instrument>Råvaror</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Stora Enso R (SEK)</Instrumentnamn>
        <ISIN-kod_instrument>FI0009007611</ISIN-kod_instrument>
        <Landkod_Emittent>FI</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>978049.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>144.80000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>141621495.20</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.62</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>15</Branschkod_instrument>
          <Bransch_namn_instrument>Råvaror</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Astrazeneca SEK</Instrumentnamn>
        <ISIN-kod_instrument>GB0009895292</ISIN-kod_instrument>
        <Landkod_Emittent>GB</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>1043133.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>1661.00000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>1732643913.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>7.59</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>35</Branschkod_instrument>
          <Bransch_namn_instrument>Hälsovård</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Atlas Copco A</Instrumentnamn>
        <ISIN-kod_instrument>SE0017486889</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>2084538.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>199.20000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>415239969.60</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.82</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industri</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Hexagon B</Instrumentnamn>
        <ISIN-kod_instrument>SE0015961909</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>8190794.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>119.65000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>980028502.10</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.29</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Informationsteknologi</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Industrivärden C</Instrumentnamn>
        <ISIN-kod_instrument>SE0000107203</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>2773774.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>357.60000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>991901582.40</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.35</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Investor B</Instrumentnamn>
        <ISIN-kod_instrument>SE0015811963</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>7849172.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>290.20000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>2277829714.40</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>9.98</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SAAB B</Instrumentnamn>
        <ISIN-kod_instrument>SE0021921269</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>1655957.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>255.00000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>422269035.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.85</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industri</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Beijer Ref B</Instrumentnamn>
        <ISIN-kod_instrument>SE0015949748</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>2266835.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>163.50000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>370627522.50</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.62</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industri</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Volvo B</Instrumentnamn>
        <ISIN-kod_instrument>SE0000115446</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>7757909.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>271.10000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>2103169129.90</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>9.21</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industri</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>ÅF B</Instrumentnamn>
        <ISIN-kod_instrument>SE0005999836</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>1686459.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>190.00000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>320427210.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.40</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industri</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Atlas Copco B</Instrumentnamn>
        <ISIN-kod_instrument>SE0017486897</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>4443002.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>171.15000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>760419792.30</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.33</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industri</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SEB A</Instrumentnamn>
        <ISIN-kod_instrument>SE0000148884</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>7302067.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>156.50000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>1142773485.50</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>5.01</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Elekta B</Instrumentnamn>
        <ISIN-kod_instrument>SE0000163628</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>2578346.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>66.20000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>170686505.20</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.75</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>35</Branschkod_instrument>
          <Bransch_namn_instrument>Hälsovård</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Svenska Handelsbanken A</Instrumentnamn>
        <ISIN-kod_instrument>SE0007100599</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>8987521.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>100.95000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>907290244.95</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.97</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Swedbank A</Instrumentnamn>
        <ISIN-kod_instrument>SE0000242455</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>5147178.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>218.10000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>1122599521.80</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.92</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Mycronic</Instrumentnamn>
        <ISIN-kod_instrument>SE0000375115</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>647651.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>408.60000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>264630198.60</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.16</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Informationsteknologi</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>NIBE INDUSTRIER B</Instrumentnamn>
        <ISIN-kod_instrument>SE0015988019</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>3089774.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>44.94000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>138854443.56</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.61</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industri</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Sectra B</Instrumentnamn>
        <ISIN-kod_instrument>SE0020539310</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>729905.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>242.20000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>176782991.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.77</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>35</Branschkod_instrument>
          <Bransch_namn_instrument>Hälsovård</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Sandvik</Instrumentnamn>
        <ISIN-kod_instrument>SE0000667891</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>5759630.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>212.40000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>1223345412.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>5.36</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industri</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Alfa Laval</Instrumentnamn>
        <ISIN-kod_instrument>SE0000695876</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>1833138.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>464.10000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>850759345.80</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.73</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industri</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>AddTech</Instrumentnamn>
        <ISIN-kod_instrument>SE0014781795</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>580541.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>263.40000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>152914499.40</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.67</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industri</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Boliden</Instrumentnamn>
        <ISIN-kod_instrument>SE0020050417</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>1587154.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>339.10000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>538203921.40</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.36</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>15</Branschkod_instrument>
          <Bransch_namn_instrument>Råvaror</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Bravida Holding</Instrumentnamn>
        <ISIN-kod_instrument>SE0007491303</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>1807847.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>78.60000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>142096774.20</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.62</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industri</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Essity B</Instrumentnamn>
        <ISIN-kod_instrument>SE0009922164</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>1816143.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>271.40000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>492901210.20</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.16</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>30</Branschkod_instrument>
          <Bransch_namn_instrument>Konsument - Dagligköpsvaror</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Nordea</Instrumentnamn>
        <ISIN-kod_instrument>FI4000297767</ISIN-kod_instrument>
        <Landkod_Emittent>FI</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>8507684.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>126.10000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>1072818952.40</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.70</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Traton SEK</Instrumentnamn>
        <ISIN-kod_instrument>DE000TRAT0N7</ISIN-kod_instrument>
        <Landkod_Emittent>DE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>2624570.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>349.00000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>915974930.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.01</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industri</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>ALLEIMA AB</Instrumentnamn>
        <ISIN-kod_instrument>SE0017615644</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>2172548.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>68.80000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>149471302.40</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.65</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>15</Branschkod_instrument>
          <Bransch_namn_instrument>Råvaror</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
    </FinansiellaInstrument>
  </Fondinformation>
  <Fondinformation />
</VärdepappersfondInnehav>